/* cd-top - go to top */
.cd-top {display: inline-block;height: 40px; width: 40px;position: fixed;bottom: 40px;right: 10px;box-shadow: 0 0 10px rgba(51, 51, 51, 0.1);overflow: hidden;text-indent: 100%;white-space: nowrap; background: rgba(51, 51, 51, 0.7) url(../images/cd-top-arrow.svg) no-repeat center 50%;visibility: hidden;opacity: 0;-webkit-transition: opacity .3s 0s, visibility 0s .3s; -moz-transition: opacity .3s 0s, visibility 0s .3s;transition: opacity .3s 0s, visibility 0s .3s; z-index: 70000; }
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {-webkit-transition: opacity .3s 0s, visibility 0s 0s;-moz-transition: opacity .3s 0s, visibility 0s 0s; transition: opacity .3s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible {visibility: visible;opacity: 1;}
.cd-top.cd-fade-out {opacity: .5;}
.cd-top:hover {background-color: rgba(51, 51, 51, 1); opacity: 1;}

/* sticky */
.sticky-header { -webkit-transition: all 500ms; transition: all 500ms; background-color: #fff; -webkit-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.15); box-shadow: 0 1px 7px rgba(0, 0, 0, 0.15); position: fixed; top: 0; left: 0; width: 100%; padding-top: 0; z-index: 99; -webkit-transform: translateY(-100%); -ms-transform: translateY(-100%); transform: translateY(-100%); visibility: hidden; }
.sticky-header .main-nav-wrap { width: 1024px; margin: 0 auto; }
.sticky-header img { float: left; height: 50px; margin-top: 18px; }
.sticky-header nav { float: right; }
.sticky li a { height: 50px; }
.visible { -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); visibility: visible; }

/* mobile navihation */
.phone_navigation .menu-btn { display: none; }

/* FORMS */
.form_page { width: 90%; margin: 0 auto; padding: 0 20px; }
.form_page i.fa-asterisk { color: #ff0000; font-size: 8px; padding: 0 5px; position: relative; top: -7px; }
#htmlform p { margin: 7px 0; }
.classform span { display: block; font-size: 15px; width: 100%; }
input, select, textarea { width:55%;display: inline-block;}
input[type="text"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="time"], input[type="url"], textarea, input, select -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out; -ms-transition: all 0.30s ease-in-out; -o-transition: all 0.30s ease-in-out; outline: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding: 7px 12px; border: 1px solid #ccc; }
input[type="text"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="time"]:focus, input[type="url"]:focus, input:focus, textarea:focus, select:focus { box-shadow: 0 0 5px #5096FF; padding: 7px 12px; border: 1px solid #5096FF; }
input[type="submit"], input[type="button"] { background-color: #0E3321; border-style: none; box-sizing: border-box; color: #fff; font-size: 15px; font-weight: 700; padding: 10px 50px; width: auto; }
input[type="submit"]:hover, input[type="button"]:hover { background: #450000; }
#change-image { color: #a3a3a3; }

/* font size */
/* size_verysmall */
/* 13 */
body.size_verysmall #block_content .center_block .content .slide .rows .head_info h5 { font-size: 9px !important; }
/* 14 */
body.size_verysmall #content .block_2 .bl_links .bl_carousel ul li a { font-size: 10px !important; }
/* 15 */
body.size_verysmall #content .block_1 .bl_news .bl_date { font-size: 11px !important; }
/* 16 */
body.size_verysmall nav a { font-size: 12px !important; }
/* 17 */
body.size_verysmall .main_navigation ul li a { font-size: 13px !important; }
/* 20 */
body.size_verysmall #content .service_info a.si_topic { font-size: 16px !important; }
/* 22 */
body.size_verysmall #block_content .center_block .article h2 { font-size: 18px !important; }
/* 23 */
body.size_verysmall #content .block_2 .bl_head_2 a.bl_link { font-size: 19px !important; }
/* 28 */
body.size_verysmall #content .block_1 .bl_news h1 { font-size: 24px !important; }
/* 30 */
body.size_verysmall #content .cnt_blok .nw_cnt h1 { font-size: 26px !important; }
/* size_small */
/* 13 */
body.size_small #content .city_info .ci_link .si_title .si_dsc { font-size: 11px !important; }
/* 14 */
body.size_small #content .block_2 .bl_links .bl_carousel ul li a { font-size: 12px !important; }
/* 15 */
body.size_small #block_content .center_block .article .art_txt { font-size: 13px !important; }
/* 16 */
body.size_small #content .cnt_blok .oglasi .nw_cnt ul { font-size: 14px !important; }
/* 17 */
body.size_small #content .links_block .lb_link { font-size: 15px !important; }
/* 20 */
body.size_small #content .city_info a.ci_topic { font-size: 18px !important; }
/* 22 */
body.size_small #block_content .center_block .article h2 { font-size: 20px !important; }
/* 23 */
body.size_small #content .block_2 .bl_head_2 a.bl_link { font-size: 21px !important; }
/* 28 */
body.size_small #content .block_1 .bl_news h1 { font-size: 26px !important; }
/* 30 */
body.size_small #content .cnt_blok .nw_cnt h1 { font-size: 28px !important; }
/* size_large */
/* 13 */
body.size_large #content .city_info .ci_link .si_title .si_dsc { font-size: 15px !important; }
/* 14 */
body.size_large #content .block_2 .bl_links .bl_carousel ul li a { font-size: 16px !important; }
/* 15 */
body.size_large #block_content .center_block .article .art_txt { font-size: 17px !important; }
/* 16 */
body.size_large #content .cnt_blok .oglasi .nw_cnt ul { font-size: 18px !important; }
/* 17 */
body.size_large #content .links_block .lb_link { font-size: 19px !important; }
/* 20 */
body.size_large #content .city_info a.ci_topic { font-size: 22px !important; }
/* 22 */
body.size_large #block_content .center_block .article h2 { font-size: 24px !important; }
/* 23 */
body.size_large #content .block_2 .bl_head_2 a.bl_link { font-size: 25px !important; }
/* 28 */
body.size_large #content .block_1 .bl_news h1 { font-size: 30px !important; }
/* 30 */
body.size_large #content .cnt_blok .nw_cnt h1 { font-size: 32px !important; }
/* size_verylarge */
/* 13 */
body.size_verylarge #content .city_info .ci_link .si_title .si_dsc { font-size: 17px !important; }
/* 14 */
body.size_verylarge #content .block_2 .bl_links .bl_carousel ul li a { font-size: 18px !important; }
/* 15 */
body.size_verylarge #block_content .center_block .article .art_txt { font-size: 19px !important; }
/* 16 */
body.size_verylarge #content .cnt_blok .oglasi .nw_cnt ul { font-size: 20px !important; }
/* 17 */
body.size_verylarge #content .links_block .lb_link { font-size: 21px !important; }
/* 20 */
body.size_verylarge #content .city_info a.ci_topic { font-size: 24px !important; }
/* 22 */
body.size_verylarge #block_content .center_block .article h2 { font-size: 26px !important; }
/* 23 */
body.size_verylarge #content .block_2 .bl_head_2 a.bl_link { font-size: 27px !important; }
/* 28 */
body.size_verylarge #content .block_1 .bl_news h1 { font-size: 32px !important; }
/* 30 */
body.size_verylarge #content .cnt_blok .nw_cnt h1 { font-size: 34px !important; }

/* Pagination */
/*----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination                       { clear: both; width: 100%; overflow: hidden; margin: 10px auto; text-align: center; float: left; }
.Zebra_Pagination ul                    { position: relative; left: 50%; list-style-type: none; margin: 0; padding: 0; float: left }
.Zebra_Pagination li                    { position: relative; float: left; right: 50%; width: auto !important; height: auto !important; }

/* COMMON ATTRIBUTES FOR ALL THE LINKS
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination a { background-color: #fff; -webkit-border-radius:50%; -moz-border-radius: 50%; border-radius: 50%;  color: #333; display: block; float: left; font-size: 13px; margin: 0 3px; padding: 0; text-decoration: none; height: 25px; width: 25px; line-height: 25px; }
.Zebra_Pagination a:hover               { background-color: #ED2D27; color: #fff }

/* "NEXT PAGE" AND "PREVIOUS PAGE" LINKS
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination a.navigation          { border: 1px solid transparent; overflow: hidden; background-repeat: no-repeat }
.Zebra_Pagination a.previous            { background-color:#fff;}
.Zebra_Pagination a.next                { background-color:#fff;}
.Zebra_Pagination a.previous:hover, .Zebra_Pagination a.next:hover {background-color: #DEDEDE; color: #222}
.Zebra_Pagination a.disabled            { filter: alpha(opacity=20); -khtml-opacity: 0.2; -moz-opacity: 0.2; opacity: 0.2 }
.Zebra_Pagination a.disabled:hover      { background-color: inherit; color: inherit }

/* hack for transparent borders in IE6 */
html .Zebra_Pagination a.navigation    { border-color: #000001; filter: chroma(color=#000001) }

/* CURRENT PAGE
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination a.current,
.Zebra_Pagination .current,
.Zebra_Pagination a.current:hover,
.Zebra_Pagination .current:hover            { background: #430300; color: #FFF }

/* THE "..." SEPARATOR
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination span                  { color: #666; margin-right: 1px; display: block; float: left; }

/* img block size */
.news-block-image { position: relative; width: 350px; height: 150px; overflow: hidden; }
img.imgwidth { width: 100%; left: -100%; margin: auto; position: absolute; right: -100%; height: auto; top: 0; bottom: 0; }
img.imgheight { width: auto; top: -100%; margin: auto; position: absolute; bottom: -100%; height: 100%; left: -100%; right: -100%; }
img.imgblock { bottom: 0; left: -100%; margin: auto; position: absolute; right: -100%; top: 0; width: auto; }

/* mobile link */
.mobile_link { pointer-events: none; cursor: default; }
/* frontend login */
.session_block { background-color: rgba(28, 28, 28, 0.9); border-bottom: 5px solid #1b640a; padding: 15px 10px; width: 100px; position: fixed; top: 0; left: 0; bottom: 0; z-index: 1000; }
.session_block ul li { color: rgba(255, 255, 255, 0.7) !important; float: left !important; font-size: 13px !important; padding: 5px 5px !important; width: 100%; display: block; word-wrap: break-word; white-space: pre-line; text-align: left; border-bottom: 1px solid rgba(255, 255, 255, 0.1); line-height: 16px; margin: 0; }
.session_block ul li strong { font-size: 13px !important; }
.session_block ul li:hover { background-color: #15221B; color: #fff; }
.session_block ul li:before { content: none !important; }
.session_block ul li a { color: #fff !important; font-size: 13px; display: block; }
.session_block ul li a i { margin: 0 5px 0 0; font-size: 13px; }
.session_block svg { margin-right: 5px; }

